RubyGems Navigation menu

i18n_kit 0.0.3

You can import XML files that were exported using Excel, or standard i18n hierarchical YML files. Both will be normalized as I18nKit::Document objects so that they can be compared with each other. You need implement the comparison method yourself, however. I18nKit only provides the Iterator. )

Gemfile
          gem 'i18n_kit', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install i18n_kit
  
  
  
  
  
  
  

Authors:

  • funkensturm.

Owners:

52c2acb8893824137abc95fb44e8876b

zoo

Total downloads 3,574

For this version 1,273

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 6, 2011 (14 KB)
  2. 0.0.2 - June 6, 2011 (14 KB)
  3. 0.0.1 - June 6, 2011 (13.5 KB)

Runtime Dependencies: